Installation help

setting up module tables error

 
 
Picture of Cyber Desi
setting up module tables error
 

While installing moodle 1.9.13+ it gives the following error

This script generated 5 warnings - Scroll to the first warning

Module "feedback" (2011051600) could not be installed. It requires a newer version of Moodle (currently you are using 2007101591.05, you need 2010080300).Scroll to next warning
Scroll to previous warningModule "folder" (2010101400) could not be installed. It requires a newer version of Moodle (currently you are using 2007101591.05, you need 2010080300).Scroll to next warning
Scroll to previous warningModule "imscp" (2010101400) could not be installed. It requires a newer version of Moodle (currently you are using 2007101591.05, you need 2010080300).Scroll to next warning
Scroll to previous warningModule "page" (2010101400) could not be installed. It requires a newer version of Moodle (currently you are using 2007101591.05, you need 2010080300).Scroll to next warning
Scroll to previous warningModule "url" (2010101400) could not be installed. It requires a newer version of Moodle (currently you are using 2007101591.05, you need 2010080300).Scroll to continue button. Please help me .
Cyberartdesi 
 
 
 
Average of ratings: -
Picture of Cyber Desi
Re: setting up module tables error
 

sir,

       the above said problem is setright by reinstalling. But admin and moodle index page is blank. not able to finish the installation. please help me.

 
Average of ratings: -
Picture of Rodrigo Ribeiro
Re: setting up module tables error
 

Você conseguiu resolver esse problema?

Estou com o mesmo problema se você conseguiu, poderia me explicar o que fez.

 

Obrigado

Rodrigo

 
Average of ratings: -